body {
	color: #333333;
	font: 14px/18px Verdana;
	font-family: "Verdana", "Arial", sans-serif;
	margin: 0;
	/*padding: 0 !important;*/
	background: #f2f6f9;
}
a, form, p, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	border: none;
}
a {
	color: #4371C6;
  text-decoration: none;
}

a:hover, a.active {
	
  text-decoration: underline;
}

h1 {
	color: #4371C6;
	font: 25px/30px Verdana;
	font-weight: 600;
	margin-bottom: 20px;
    line-height: 120%;
}
h2 {
	color: #064c7f;
	font: 18px/22px;
	font-weight: normal;
	margin-bottom: 15px;
    line-height: 120%;
}
h3 {
	color: #064c7f;
	font: 16px/20px;
	font-weight: normal;
	margin-bottom: 12px;
    line-height: 120%;
}
img[style*="float: left"],
img[style*="float:left"] {
	margin: 5px 10px 0 0;
}
img[style*="float: right"],
img[style*="float:right"] {
	margin: 5px 0 0 10px;
}
blockquote {
	background: transparent url(images/quot.png) 0 3px no-repeat scroll;
	margin: 15px 0 15px -8px;
	padding: 0 0 0 28px;
}
#center p,
.cke_show_borders p {
	margin-bottom: 15px;
}
#center p:last-child,
.cke_show_borders p:last-child {
	margin-bottom: 0;
}
#center li,
.cke_show_borders li {

}
.cke_show_borders {
	margin: 10px;
}
